<h3>Introduction</h3>
<p> Stock assessment involves applying mathematical models to estimate the size of a population, usually measured in terms of its spawning biomass.
Most stock assessments are based on models that track the age structure of the population ("age structured models"). 
However, age-structured models cannot be form the basis for stock assessments of species that cannot be aged such as <strong>crabs, prawns, and lobsters</strong>.
Rather the stock assesments for these species are often based on size-structured population dynamics models, which track the numbers of animals in the population by their sizes. 
Many methods are available to estimate parameters of these models (see <a href="https://icesjms.oxfordjournals.org/content/70/1/16.full.pdf+html">Punt <em>et al</em> (2013)</a> for a review of recent approaches)
</p>
<p> The simulator has three main components:</p>
<ul>
<li> a tool to explore how size-structured models behave as assumptions about growth, natural mortality, fishery selectivity, and fishing mortality are changed</li>
<li> a tool to create yield curves </li>
<li> a tool to conduct projections of a size-structured model using the <strong>harvest control rules</strong> established by the <a href="http://www.npfmc.org/">North Pacific Fishery Management Council</a></li>
</ul>

<p> Please use the tabs above to learn more about each component.  </p>

<h3> Funding and support </h3>
<p> This tool was developed by Andre E. Punt based on funding from the <a href="http://www.nprb.org/">North Pacific Research Board </a> as part of project 1304. </p>

