<h3>Basic Model</h3>
<p> The basic equation for a size-structured model is <img src="EqnT1.gif" height=20; width=100/> 
where where <em>N<sub>t</sub></em> is a vector of numbers-at-size at the start of year <em>t</em>, 
<strong><em>X</em></strong> is the size-transition (the probability of growing out of a size-class and transitioning to a new size-class),
<strong><em>S</em></strong> is a diagonal matrix with elements given by the probability of surviving fishing and natural mortality, and
<em>R<sub>t</sub></em> is a vector of the number of animals entering the population by size-class.</p>

<p> The matrix <strong><em>S</em></strong> is the product of survival from fishing and from natural causes  <img src="EqnT2.gif" height=20/> where 
<em>S<sub>t,i</sub></em> is the probability of an animal in size-class <em>i</em> dying during year <em>t</em>, 
<em>M</em> is the instantaneous rate of natural mortality (assumed to be the same for all sizes),
<img src="EqnT3.gif" height=20/> is selectivity of the fishery on animals in size-class <em>i</em>, and 
<em>F<sub>t</sub></em> is the fishing mortality on fully-selected animals (i.e. <img src="EqnT4.gif" height=20/>) during year <em>t</em>. </p>
<p> The simulator assumes that all recruitment occurs to the first size-class in the model and that recruitment is governed by the Beverton-Holt (1957) stock-recruitment relationship, i.e.:
<p style="text-align:center;"><img src="EqnT5.gif" style="background-image:red" height=60/></p>
<p> where <em>h</em> is the "steepness" of the stock-recruitment relationship (the proportion of unfished recruitment that a population produces when it is depleted to 20% of its unfished level),
<em>B<sub>t</sub></em> is the spawning biomass at the start of year <em>t</em>, and
<em>B<sub>0</sub></em> is the unfished spawning biomass <em>t</em>.
</p>
<p> The spawning biomass during year <em>t</em> is defined using the equation:
<p style="text-align:center;"><img src="EqnT6.gif" style="background-image:red" height=30/></p>
<p> where <em>f<sub>t</sub></em> is the fecundity of an animal in size-class <em>i</em></p>
