<p><a name="link1"></a></p>
<h3> Behaviour of size-structured models </h3> 
<p> Size-structured models represent populations as numbers of individuals in <strong>size-classes</strong>. 
Size-classes are usually comprised of individuals of the same size (e.g. 10mm), but this need not be the case</p>
<p> The basic equation for a size-structured model is</p>
<p style="text-align:center;"><img src="EqnT1.gif" style="background-image:red" height=20 /></p>
<p>where <em>N<sub>t</sub></em> is a vector of numbers-at-size at the start of year <em>t</em>, 
<strong><em>X</em></strong> is the size-transition(the probability of growing out of a size-class and transitioning to a new size-class),
<strong><em>S<sub>t</sub></em></strong> is a diagonal matrix with elements given by the probability of surviving fishing and natural mortality, and
<em>R<sub>t</sub></em> is a vector of the number of animals entering the population by size-class.</p>
<p> The <strong>Growth and M</strong> and <strong>Fishing</strong> sections allow users to see how changing assumptions about these parameters will change model outcomes. 
These two sections display the same two common plots:</p>
<ul>
<li> Number of animals in each size-class</li>
<li> Size-distribution of the animals which are caught and which are landed</li>
</ul>

<p>The plots that are specific to the <strong>Growth and M</strong> tab are:</p>
<ul>
<li> Probability of molting as a function of size</li>
<li> Expected size after molting as a function of size before molting</li>
</ul>
<p>The plots that are specific to the <strong>Fishing</strong> section are:</p>
<ul>
<li> Selectivity (the relative probability of being caught) as a function of size</li>
<li> Retention (the probability of being landed given being caught) as a function of size</li>
<li> Annual survival rate as a function of size-class</li>
</ul>
<p> These graphs show how the population responds to changes in the parameters</p>
The <strong><em>Growth and M</em></strong> section. 
The sliders in this tab allow the user to adjust the values of input parameters of the model:
<ul>
<li> <strong>1st growth increment</strong> - the amount by which animals in the 2nd size-class grow given they molt</li>
<li> <strong>2nd growth increment</strong> - the amount by which animals in the 2nd last size-class grow given they molt</li>
<li> <strong>1st molt probability</strong> - probability of an animal in the 2nd size-class molting</li>
<li> <strong>2nd molt probability</strong> - probability of an animal in the 2nd last size-class molting</li>
<li> <strong>CV for growth increment</strong> - the among-individual variation in growth, expressed as a coefficient of variation</li>
<li> <strong>Length-weight exponent</strong> - the power (&beta;) of the relationship between length and weight</li>
<li> <strong>Length-at-maturity</strong> - the size at which animals become mature</li>
<li> <strong>Natural Mortality</strong> - the rate of natural mortality</li>
</ul>
The <strong><em>Fishing</em></strong> section. 
The sliders in this section allow the user to adjust the values of input parameters of the model:
<ul>
<li> <strong>Length-at-50%-selectivity</strong> - the length at which the probability of an animal being captured in the fishery is half of the maximum probability over all sizes </li>
<li> <strong>Width of the selectivity ogive</strong> - measure of how steep the selectivity pattern is</li>
<li> <strong>Length-at-50%-retention</strong> - the length at which there is a 50% probability of being landed</li>
<li> <strong>Width of the selectivity ogive</strong> - measure of how steep the retention pattern is</li>
<li> <strong>Fishing mortality</strong> - the rate of fishing mortality</li>
</ul>

