
Keyplots1 <- function(MidLen,Selex,Retain,Growth,Eqn)
{
 nlen <- length(MidLen)
  
  
 # Do plotting
 par(mfrow=c(2,2))        
 plot(MidLen[1:(nlen-1)], Growth$ProbMolt[1:(nlen-1)],xlab="Size",ylab="Probility of Molting",type="l",ylim=c(0,1.05),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
 ymax <- max(Growth$ExpectedSize)*1.05
 plot(MidLen, Growth$ExpectedSize,xlab="Size",ylab="Size after growth",type="l",ylim=c(0,ymax),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
 abline(a=0,b=1,col="red",lwd=2)     
 ymax <- max(Eqn$N)*1.05
 plot(MidLen,as.double(Eqn$N),xlab="Size",ylab="Relative frequency",type="l",ylim=c(0,ymax),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
 ymax <- max(Eqn$Cdeck)*1.05
 plot(MidLen,as.double(Eqn$Cdeck),xlab="Size",ylab="Catch size-frequecy",type="l",ylim=c(0,ymax),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
 lines(MidLen,as.double(Eqn$Ccat),lty=2,lwd=2)
 leg1 <- c("Total deaths","Landed catch")
 legend("topleft",legend=leg1,lty=c(1:2),cex=1.6,lwd=2)
} 

Keyplots2 <- function(MidLen,Selex,Retain,Growth,Eqn)
{
  nlen <- length(MidLen)
  
  
  # Do plotting
  par(mfrow=c(3,2))        
  plot(MidLen, Selex,xlab="Size",ylab="Selectivity",type="l",ylim=c(0,1.05),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
  plot(MidLen, Retain,xlab="Size",ylab="Retention",type="l",ylim=c(0,1.05),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
  ymax <- max(Eqn$N)*1.05
  plot(MidLen,as.double(Eqn$N),xlab="Size",ylab="Relative frequency",type="l",ylim=c(0,ymax),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
  ymax <- max(Eqn$FSurv)*1.05
  plot(MidLen,as.double(Eqn$FSurv),xlab="Size",ylab="Survival from the fishery",type="l",ylim=c(0,ymax),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
  ymax <- max(Eqn$Cdeck)*1.05
  plot(MidLen,as.double(Eqn$Cdeck),xlab="Size",ylab="Catch size-frequecy",type="l",ylim=c(0,ymax),yaxs="i",xaxs="i",cex.lab=1.5,cex.axis=1.6,lwd=2)
  lines(MidLen,as.double(Eqn$Ccat),lty=2,lwd=2)
  leg1 <- c("Total deaths","Landed catch")
  legend("topleft",legend=leg1,lty=c(1:2),cex=1.6,lwd=2)
} 

# ======================================================================================
# ======================================================================================



ControlRuleFplot <- function(Low,High,Multiplier)
{
  par(mar=c(5,5,2,2)+0.1)
  plot(0,0,xlim=c(0,2),ylim=c(0,2.5),xlab=expression(paste("Biomass / ",B[MSY])),ylab=expression(paste("Exploitation rate / ",F[MSY])),type="n",cex.lab=1.5,yaxs="i",xaxs="i")
  lines(c(0,Low),c(0,0),lwd=5,col="red")
  lines(c(Low,High),c(0,Multiplier),lwd=5,col="red")
  if (High < 2)
    lines(c(High,2),c(Multiplier,Multiplier),lwd=5,col="red")
  abline(h=1,lwd=3,col="green")
  abline(v=1,lwd=3,col="green")
}  

# ======================================================================================
# ======================================================================================
