<h3> </a>Conducting projections</h3> 
<p>The Projections section allows the user to conduct projections into the future under two types of harvest control rules:</p>
<ul>
<li>A constant exploitation rate strategy</li>
<li>A threshold strategy in which exploitation rate declines once the biomass drops below a reference point</li>
</ul>
<p> The projections involve 100 year forecasts that take into account the variation in recruitment about the
stock-recruitment relationship and error when measuring biomass (see the  <strong>Technical description</strong> for details)</p>
<p>There are two groups of inputs in this section: 
<ol>
<li>those that relate the harvest control rule, and </li>
<li> those that relate to the  amount of recruitment variation and biomass error</li>
</ol>
<p>The inputs related to the harvest control rule are:</p>
<ul>
<li><strong>Type of harvest control rule</strong>: use the radio buttons to select which <stong>type</strong> of harvest control rule to apply.</li>
<li><strong>Target Exploitation Rate (SPR)</strong>: this determines how hard fishing is - it is specified in terms of spawning biomass-per-recruit where "1"
means no fishing and "0" a level of fishing that would eventually collapse the stock.</li>
<li><strong>Range over which exploitation rate changes</strong>: these two inputs determine the levels of biomass 
(relative to the unfished level) at which exploitation ceases (the lower end of the range) and at which the exploitation rate equals the target value (the upper end of the range)</li>
<li><strong>Initial Depletion</strong>: the spawning biomass of the resource relative to the unfished level when the harvest control rule is first applied</li>
</ul>
<p>The inputs related to uncertainty and error are:</p>
<ul>
<li><strong>Variation in recruitment</strong>: this input determines the amount of variation in recruitment about the stock-recruitment relationship (in log-space).</li>
<li><strong>Correlation in recruitment</strong>: this input determines to which extent variation in recruitment is temporally correlated.</li>
<li><strong>Variation in biomass estimation error</strong>: this input determines the amount of variation in error when estimating biomass (in log-space).</li>
<li><strong>Correlation in biomass estimation error</strong>: this input determines the extent biomass estimation error is correlated in time.</li>
</ul>
<p>The four outputs produced are:</p>
<ul>
<li>Five time-trajectories of spawning biomass relative to the unfished level</li>
<li>Five time-trajectories of catch</li>
<li>Simulation intervals (90% and 50%) and the median for time-trajectory of the spawning biomass relative to the unfished level</li>
<li>Simulation intervals (90% and 50%) and the median for time-trajectory of the catch</li>
</ul>
<p>Note that the plots also depend on the specifications related to growth, selectivity and stock-recruitment steepness.</p>







